# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = gtkmm3-docs
pkgbase = gtkmm3
pkgver = 3.24.0-1
pkgdesc = C++ bindings for GTK+ 3 (documentation)
url = http://www.gtkmm.org/
screenshot = 
builddate = 1550524579
packager = almack <almack@chakralinux.org>
size = 164822016
arch = x86_64
gitrepo = gtk
gitfolder = gtkmm3
license = LGPL
makedepend = git
makedepend = mm-common
makedepend = glibmm-docs
makedepend = cairomm-docs
makedepend = pangomm-docs
makedepend = atkmm-docs
